هشدارهای افتایی
Team چندین بروزرسانی امنیتی را منتشر کرده است که از طریق آن تعدادی آسیب‌پذیری در Samba را برطرف می‌کند. یک مهاجم با سوء استفاده از این آسیب‌پذیری‌ها می‌تواند کنترل یک سیستم آلوده را بدست بگیرد.
آسیب‌پذیری‌ها (CVE-2018-14629، CVE-2018-16841، CVE-2018-16851، CVE-2018-16852، CVE-2018-16853 و CVE-2018-16857) در نسخه‌های 4.7.12، 4.8.7 و 4.9.3 برطرف شده‌اند.
جزئیات این آسیب‌پذیری‌ها بصورت جدول زیر است:


 
امتیاز دهی
 
 

  • ارسال به دوستان
نام ارسال کننده :  
ایمیل ارسال کننده:
نام دریافت کننده :
ایمیل دریافت کننده :  
موضوع ایمیل :
کد تصویری :
 
 
امتیاز دهی
 
 


آدرس:
تهران، خیابان استاد شهید مطهری، خیابان میرزای شیرازی، کوچه شهدا، پلاک یک، مرکز مدیریت راهبردی افتا


ایمیل:
info@afta.gov.ir

.